[arch-commits] Commit in pango/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Tue Oct 21 13:04:35 EDT 2008


    Date: Tuesday, October 21, 2008 @ 13:04:34
  Author: jgc
Revision: 16610

upgpkg: pango 1.22.1-1

Modified:
  pango/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-21 14:51:15 UTC (rev 16609)
+++ PKGBUILD	2008-10-21 17:04:34 UTC (rev 16610)
@@ -2,23 +2,23 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=pango
-pkgver=1.22.0
+pkgver=1.22.1
 pkgrel=1
 pkgdesc="A library for layout and rendering of text"
 arch=(i686 x86_64)
 license=('LGPL')
-depends=('glib2>=2.18.1' 'cairo>=1.7.6' 'libxft>=2.1.13' 'libthai>=0.1.9')
+depends=('glib2>=2.18.2' 'cairo>=1.8.0' 'libxft>=2.1.13' 'libthai>=0.1.9')
 makedepends=('pkgconfig' 'libxt')
 options=('!libtool' '!emptydirs')
 install=pango.install
 source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/1.22/${pkgname}-${pkgver}.tar.bz2)
 url="http://www.pango.org/"
-md5sums=('37a185a3cb5c1a39ade7fdc3e6c75349')
+md5sums=('654ad7e8d414d36a0e0406935d32c3ab')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list